Subject: RE: 05501540 / RMA / ref:_00D301GN6a._5003Z1RmO9L:ref
From: Sophos Support <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 27 Jul 2022 09:23:26 +0000 (GMT)

Hi Team,

Good day! I hope you are doing well.

Your RMA request for Case ID (05501540) is currently being processed. Your RMA number is (10363034).

Please note that Sophos must comply with export compliance regulations worldwide.

Once the RMA has cleared these regulatory requirements a replacement will be dispatched from the regional RMA center as soon as possible.

As soon as the package is sent out, you will receive a notification with the tracking number of the shipment.

For further questions, please contact support directly via the Sophos support site, https://support.sophos.com, and create a case referencing case # (Salesforce case 05501540/Sophrac RMA 10363034) in the subject line. Please do not reply via email.

Please note that this Support ticket will be closed but our RMA team will contact you with the RMA case number to provide any updates regarding your replacement.

Regards,

Maru Macario
Sophos Partner Care
https://www.sophos.com/en-us/support/contact-support.aspx

Get Product Notifications via SMS - Sophos Mobile Notification Service: https://sms.sophos.com
Support Knowledge Base: https://community.sophos.com/kb
Follow us on Twitter @SophosSupport
Sophos Community (discussion forums): https://community.sophos.com

SOPHOS - CyberSecurity made simple

--------------- Original Message ---------------
From: Ashish Dabral [[email-masked]]
Sent: 7/27/2022 2:58 PM
To: [email-masked]
Subject: 05501540 / RMA / ref:_00D301GN6a._5003Z1RmO9L:ref
Technical Issue
======================================
Description: [LAN port is not working]

License Details
======================================
License Number: [License L0006471920]

Defective Product Details
======================================
Model:  XG 135
Revision:
Required Firmware: SFOS 19.0.0
Serial Number:  [C1B104BK39MHGF1]
Fault Code: LAN PORT
Sub-fault code: Interface not detected

Shipping Info (All fields required):
======================================
Company: Cherry E - Commerce Services Pvt. Ltd.
Name: Ashish Dabral
Address: A-72, Sector- 2 Noida
City: Noida
Zip/Postal code: 201301
Country: India
Phone: 9717544614
Email: [email-masked]
Special Instructions:

Regards,
Ashish Dabral
From: "support" <[email-masked]>
To: "Ashish Dabral" <[email-masked]>
Sent: Wednesday, July 27, 2022 11:58:49 AM
Subject: RE: 05501540 / RMA / ref:_00D301GN6a._5003Z1RmO9L:ref

Hi Ashish,

This is regarding your service request number 05501540,

Technical Issue
======================================
Description: [Insert description]

License Details
======================================
License Number: [License #]

Defective Product Details
======================================
Model:
Revision:
Required Firmware:
Serial Number:
Fault Code: LAN PORT
Sub-fault code: Interface not detected

Shipping Info (All fields required):
======================================
Company:
Name:
Address:
City:
Zip/Postal code:
Country:
Phone:
Email:
Special Instructions:

Regards,
Gunjit Singh
Technical Support Engineer L1-2

If the urgency or business impact of your case changes or you require immediate assistance, please contact us by telephone: https://www.sophos.com/en-us/support/contact-support.aspx
Sign up for Sophos Notifications at https://centralstatus.sophos.com/
Support Knowledge Base: https://support.sophos.com/
Follow us on Twitter @SophosSupport
Sophos Community (discussion forums): https://community.sophos.com

Thank You for choosing Sophos.

--------------- Original Message ---------------
From: Sophos Support [[email-masked]]
Sent: 7/27/2022 11:29 AM
To: [email-masked]
Subject: RE: 05501540 / RMA / ref:_00D301GN6a._5003Z1RmO9L:ref

Hi Ashish,

I am following up on your case 05501540 for the reported issue …. I tried calling you on +91 9717544614 however, the call was not responded/the call did not connect.

If you find the number on which we reached this time is incorrect, please share the alternative number to connect with you.

Thank you for choosing Sophos.

Have a nice day ahead.

Regards,
Anirudh Singh
Technical Support Engineer
Sophos India Global Support

If the urgency or business impact of your case changes or you require immediate assistance, please contact us by telephone: https://www.sophos.com/en-us/support/contact-support.aspx ;
Sign up for Sophos Notifications at https://centralstatus.sophos.com/
Support Knowledge Base: https://support.sophos.com/
Follow us on Twitter @SophosSupport
Sophos Community (discussion forums): https://community.sophos.com

Sophos Technical Support